# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: MikroTik
model: Cube 60Pro ac
slug: mikrotik-cube-60pro-ac
part_number: CubeG-5ac60ay
u_height: 0
is_full_depth: false
airflow: passive
comments: '[Product Page](https://mikrotik.com/product/cube_60pro_ac)

  Cube 60Pro ac - 60GHz 802.11ay PtP CPE with 5GHz 802.11ac failover, GPS, 1x GbE.
  IP66.

  '
interfaces:
- name: ether1
  type: 1000base-t
  poe_mode: pd
  poe_type: type2-ieee802.3at
  description: POE-IN
- name: wlan1
  type: ieee802.11ay
  description: 60ghz primary
- name: wlan2
  type: ieee802.11ac
  description: 5ghz failover
